from django.conf import settings
from django.shortcuts import render_to_response

from sheet.models import Build


def index(request):
    build = Build.objects.filter(
        active=True,
        status='success',
    ).order_by(
        '-release__order',
        '-release__created',
        '-created',
    ).first()

    return render_to_response(
        'landing_page/index.html', {
            'build': build,
            'google_counter': settings.GOOGLE_COUNTER,
        })
